Subject: [os2genau_digest] No. 1088
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 7 Apr 2005 00:01:14 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 06 April 2005
 Number  1088
**************************************************

Subjects for today
 
1  Re:  Partition types : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>

**= Email   1 ==========================**

Date:  Wed, 06 Apr 2005 12:28:30 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  Partition types

On Tue, 05 Apr 2005 23:22:23 +1000, Alan Duval wrote:
> Hi,
> Is extended X still a prtoblem with eCS ?
> When I have used Drive Image, I usually change partitions to Extended X 
> as requested and change them back to 05 after imaging partitions. 
> Sometimes I've left the partitions as extended X and haven't noticed any 
> problems with eCS.
> 
> Regards
> 
> Alan Duval

Hi Alan,
AFAIK, eCS 1.2 or any of the earlier versions _WITH_ fixes applied, will be imune
to the ExtendedX problem.

Regards,
Robert Traynor (BobT).
6 April 2005   12:28

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------